=== debian/changelog ===
dov4l (0.9+repack-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:19:58 +0000

dov4l (0.9+repack-1) unstable; urgency=low

  * Updated to source package format 3.0 (quilt).
    + No longer uses dbs (Closes: #576066).
    + Rebuild of original source tarball.
  * Bumped standards version to 3.9.4. No changes.
  * Set dh compat to 9.
  * Acknowledge NMU upload, thanks.

 -- Anders Lennartsson <anders@lennartsson.se>  Sun, 22 Sep 2013 12:38:01 +0200

dov4l (0.9-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control: Build-Depends: libv4l-dev
    and added debian/patches/10-videodev.  Closes: #621958.
  * debian/control: Added Homepage field.

 -- Bart Martens <bartm@debian.org>  Fri, 30 Sep 2011 23:13:22 +0200

dov4l (0.9-4) unstable; urgency=low

  * Changed section to video (although it is not yet in the Debian Policy, see
    #519835).
  * Bumped standards version to 3.8.1.

 -- Anders Lennartsson <anders@lennartsson.se>  Thu, 11 Jun 2009 10:13:30 +0200

dov4l (0.9-3) unstable; urgency=low

  * Fixed a couple of typos in the man-page (Closes: #430076).
  * Bumped standards version to 3.7.3 (no changes).

 -- Anders Lennartsson <anders@lennartsson.se>  Fri, 21 Mar 2008 15:22:46 +0100

dov4l (0.9-2) unstable; urgency=low

   * Initial Debian upload. (Closes: #399159: ITP: dov4l -- program to set and
     query settings of video4linux devices - Debian Bug report logs)

 -- Anders Lennartsson <anders@lennartsson.se>  Sat, 18 Nov 2006 14:18:10 +0100

dov4l (0.9-1) unstable; urgency=low

  * New upstream release.

 -- Anders Lennartsson <anders@lennartsson.se>  Wed, 15 Nov 2006 22:33:28 +0100

dov4l (0.8-1) unstable; urgency=low

  * Initial Release.
    Hashes of dov4l-0.8.tgz:
    sha1sum: a4bf7a0742a12c4308e90b07207b832e2abc6b9d  dov4l-0.8.tgz
    md5sum: 061d38f0da44deb5f7bdf60fbac5ef2e  dov4l-0.8.tgz

 -- Anders Lennartsson <anders@lennartsson.se>  Thu, 29 Dec 2005 00:54:43 +0100
