=== debian/control ===
Source: dov4l
Section: video
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Anders Lennartsson <anders@lennartsson.se>
Build-Depends: debhelper (>= 9~), libv4l-dev (>= 0.8.5)
Standards-Version: 3.9.4
Homepage: http://www.vanheusden.com/dov4l/

Package: dov4l
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: program to set and query settings of video4linux devices
 The dov4l program can set properties such as frequency, tuner,
 inputchannel, mode, brightness, hue, color, contrast, whiteness,
 palette, width, and height of a video4linux device.  It can also
 query current settings.
