=== debian/watch ===
version=3

http://www.vanheusden.com/dov4l/dov4l-(.*)\.tgz
